Voobly said your AOM isn't 1.10

 baronibaron


Join Date: 9 February 2018
Posts:2
Posted 28 December 2020 - 1:28 pm
Voobly said your AOM Vanilla patch is "?" but, i'm playing on gameranger with no issues. My game patch is already 1.10 version
Why voobly don't see my game patch?
Link | Reply | Quote
 +hassan


Join Date: 14 July 2007
Posts:827
Posted 28 December 2020 - 8:38 pm
Hi.

Where did you get your game ? Do you own the CD or you downloaded it from Internet ?
Link | Reply | Quote
 baronibaron


Join Date: 9 February 2018
Posts:2
Posted 9 January 2021 - 4:05 pm
CD but i don't think that was original game cd.
Is thıs makes problem


Link | Reply | Quote
[1]
Displaying 1 - 3 out of 3 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests